Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 13:38:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation amit kumar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amit kumar Bot:  Hi Amit Kumar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7468560760 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97334427526            05:20 PM, 11th Jun                   Sohaib                   Hi Amit ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:23 PM, 11th Jun                     amit kumar                    Hi Sohaib, how are you           05:23 PM, 11th Jun                   Sohaib                   .I'll be more than happy to help you.           05:26 PM, 11th Jun                     amit kumar                    I just want to know about my order, placed on 9th           05:27 PM, 11th Jun                   Sohaib                   As we can see that your reaching out to us regarding your order number : 7468560760           05:27 PM, 11th Jun                     amit kumar                    Yes please, because the system shows "processing" and the payment is also not yet transferred to Centerpoint's account           05:28 PM, 11th Jun                     amit kumar                    Can you please explain what is that processing means           05:29 PM, 11th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:30 PM, 11th Jun                     amit kumar                    Yes please, thank you           05:31 PM, 11th Jun                   Sohaib                   We see that you have placed your order onJun 9, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           05:32 PM, 11th Jun                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           05:32 PM, 11th Jun                   Sohaib                   Is there anything else I can help you with?           05:34 PM, 11th Jun                     amit kumar                    The above info you shared is exactly what your system shows. I am requesting to know something new which you can share.           05:34 PM, 11th Jun                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in the collection of your order.           05:35 PM, 11th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:35 PM, 11th Jun                   Sohaib                   Is there anything else I can help you with?           05:37 PM, 11th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:38 PM, 11th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2700926